Subject: Indian-N: Gale Warning For Metarea Vii And Metarea Viii (s)

From: SIU Weather Processor <[email-masked]>
Date: Fri, 06 Feb 2004 21:23:44 -0600

WTIO22 FMEE 070016
SECURITE
GALE WARNING FOR METAREA VII AND METAREA VIII (S)
ISSUED BY METEO-FRANCE/TROPICAL CYCLONE CENTRE/LA REUNION 07/02/2004 AT 0000
UTC. WARNING NUMBER: 043/07 (SOUTH-WEST INDIAN OCEAN)

10 MINUTES AVERAGE WIND SPEED IN KNOTS (KT)
(WIND GUSTS AT SEA MAY BE ABOUT 40% STRONGER THAN THE AVERAGED WIND).
MINIMUM SEA LEVEL PRESSURE IN HECTOPASCALS (HPA) (INDICATIVE FIGURE).

GALE WARNING
BEGINNING OF VALIDITY: SATURDAY  07/02/2004 AT 0000 UTC.

PHENOMENON:        EXTRATROPICAL DEPRESSION 7 (EX-FRANK) 992 HPA
POSITION:           25.3S / 77.6E
(TWENTY FIVE DECIMAL THREE DEGREES SOUTH AND SEVENTY SEVEN DECIMAL SIX
DEGREES EAST) AT 0000 UTC
MOVEMENT:          SOUTH-EAST 16 KT

THREAT AREAS:
SQUALLY WEATHER EXTENDS WITHIN 250 MN RADIUS OF THE CENTRE.

CLOCKWISE CIRCULATION 20/25 KT AND ROUGH TO VERY ROUGH SEAS NEAR THE CENTRE,
REACHING GALE FORCE WINDS 35/40 KT AND VERY ROUGH TO HIGH SEAS BETWEEN 80
NM TO 150 NM FROM THE CENTRE  IN THE NORTHERN SEMI-CIRCLE, AND REACHING NEAR
GALE FORCE WINDS 30 KT AND ROUGH TO VERY ROUGH SEAS WITHIN 250 NM RADIUS OF
THE CENTRE IN THE NORTHERN SEMI-CIRCLE. STRONG GUSTS UNDER SQUALLS.

FORECAST POSITION AND INTENSITY:
12H, VALID 2004/02/07 AT 12 UTC:
27.4S / 79.5E, EXTRATROPICAL.
24H, VALID 2004/02/08 AT 00 UTC:
30.1S / 82.3E, EXTRATROPICAL.

OTHER INFORMATIONS:
THE SYSTEM SHOWS NOW AN EXTRATROPICAL STRUCTURE, WITH STRONG WINDS FAR FROM
THE CENTRE.
  WITH THE GRADIENT EFFECT WITH THE STILL WELL ESTABLISHED MONSOON FLOW IN
THE NORTH, STRONG WINDS EXTEND FAR AWAY FROM THE CENTRE IN THE NORTH.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.